Section: extra-network

Depends: brotli, c-ares, desktop-file-utils, geoip-api-c, glib, gnutls, krb5, libcap, libgcrypt, libnl, libpcap, libssh, lua, minizip, portaudio, qt-5, sbc, shared-mime-info, snappy, speex, systemd, xdg-utils

Depends (build): docbook-xsl, doxygen, lynx, w3m

Links: Changelog, Reverse dependency, Report issues

Issue 324

File(s) with bad permission found in .deb

3.2.5 (amd64/stable)

Also: 3.2.5 (arm64/stable) , 3.0.0-1 (opt-avx2-amd64/stable)

1 File

  • -rwxr-xr-- root(0) netdev(86) 98K /usr/bin/dumpcap

Issue 432

Library dependency without PKGDEP

3.2.5 (amd64/stable)

Also: 3.2.5 (arm64/stable)

Depends: libmaxminddb, lz4, nghttp2, zstd

lz4 1:1.9.2 (amd64/stable)

  • liblz4.so.1

libmaxminddb 1.4.2 (amd64/stable)

  • libmaxminddb.so.0

nghttp2 1.40.0-1 (amd64/stable)

  • libnghttp2.so.14

zstd 1.4.5 (amd64/stable)

  • libzstd.so.1

3.0.0-1 (opt-avx2-amd64/stable)

Depends: lz4, nghttp2

lz4 1:1.9.2 (amd64/stable)

  • liblz4.so.1

nghttp2 1.40.0 (amd64/stable)

  • libnghttp2.so.14